unit uInfVentasArticuloInformeRegister;

interface

procedure RegisterInformes;
procedure UnregisterInformes;

implementation

uses
  uInformeRegistryUtils, uInfVentasArticuloController;

procedure RegisterInformes;
begin
  InformeRegistry.RegisterClass(TInfVentasArticuloController, 'InfVentasArticuloController');
end;

procedure UnregisterInformes;
begin
  InformeRegistry.UnRegisterClass(TInfVentasArticuloController);
end;

end.
